# $Id: nl-NL.com_banners.ini
# Joomla! Dutch Translation
# Copyright (C) 2005 - 2009 Open Source Matters. All rights reserved.
# Copyright (C) Translation 2005 - 2010 DutchJoomla! (http://www.dutchjoomla.org)
# Last revised by : G.J. van de Pol, 15-11-2009.
# License http://www.gnu.org/licenses/gpl-2.0.html GNU/GPL, see LICENSE.php
# Note : All ini files need to be saved as UTF-8 - No BOM

BNR_CLIENT_NAME=Selecteer een naam voor deze cli&euml;nt.
BNR_CONTACT=Selecteer een contactpersoon voor deze cli&euml;nt.
BNR_VALID_EMAIL=Selecteer een geldig e-mailadres voor deze cli&euml;nt.
BNR_CLIENT=Selecteer een cli&euml;nt.
BNR_NAME=Selecteer een naam voor de banner.
BNR_IMAGE=Selecteer een afbeelding voor de banner.
BNR_URL=Selecteer een URL of aangepaste bannercode voor de banner.